Bug 1124264 - No ovirt-optimizer packages available for Fedora 20
Summary: No ovirt-optimizer packages available for Fedora 20
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Lukas Svaty
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:30 UTC by Lior Vernia
Modified: 2015-05-05 01:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:42:47 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Lior Vernia 2014-07-29 07:30:47 UTC
Description of problem:

No packages are found for ovirt-optaplanner* on Fedora 20, with the test day yum repository configure. They are available on Fedora 19.


Version-Release number of selected component (if applicable):

oVirt 3.5, second test day.

Comment 1 Lior Vernia 2014-07-29 08:21:24 UTC
Oops, ovirt-optimizer* of course.

Comment 2 Sandro Bonazzola 2014-07-29 09:05:36 UTC
Packages are available in nightly build:
http://resources.ovirt.org/pub/ovirt-3.5-snapshot/rpm/fc20/noarch/

Looks like something happened while generating 3.5-pre repository.

David, can you refresh 3.5-pre with http://jenkins.ovirt.org/job/ovirt-optimizer_master_create-rpms_merged/3/ and move to QE when done?

Comment 3 David Caro 2014-07-29 09:52:37 UTC
Updated

Comment 4 Lukas Svaty 2014-08-11 13:46:02 UTC
available in rc1

Comment 5 Sandro Bonazzola 2014-10-17 12:42:47 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.